@charset "UTF-8";

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.tb,
.tbpc,
.pc {
  display: none;
}

.fadein {
  opacity: 0;
  transition:
    opacity 1s ease,
    transform 1s ease;
  transition-delay: 0s;
}

.fadein.scrollin {
  opacity: 1;
}

.fadein-trigger {
  display: none;
}

:root {
  /* root color */
  --sky: #8ad7ec;
  --gray: #f0f0f0;
  --black: #131313;
  --red: #af1d3b;
  --yellow: #fff71a;
  --pale_blue: #dcf3f9;

  /* root font-weight */
  --font_black: 700;
  --font_bold: 600;
  --font_medium: 500;
  --font_regular: 400;
}

/*  color setting */

.bg_white {
  background-color: #fff;
}

.bg_black {
  background: var(--black);
}

.bg_gray {
  background-color: var(--gray);
}

.bg_yellow {
  background-color: var(--yellow);
}

.bg_pale_blue {
  background-color: var(--pale_blue);
}

.bg_red {
  background-color: var(--red);
}

.font_white {
  color: #fff;
}

.font_red {
  color: var(--red);
}

.font_yellow {
  color: var(--yellow);
}

/* font setting */

.font_regular {
  font-weight: var(--font_regular);
}

.font_medium {
  font-weight: var(--font_medium);
}

.font_bold {
  font-weight: var(--font_bold);
}

.font_black {
  font-weight: var(--font_black);
}

.is_palt {
  font-feature-settings: 'palt' on;
}

small {
  font-size: 13px;
  letter-spacing: 0.08em;
  display: block;
  font-weight: var(--font_regular);
}

sup {
  vertical-align: super;
  font-size: 0.6em;
  position: relative;
  top: -0.9em;
  letter-spacing: -0.1em;
}

.marker {
  position: relative;
  z-index: 0;
  margin-inline: 0.04em;
}

.marker::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 0.36em;
  bottom: 0px;
  left: -0.05em;
  background: var(--sky);
  padding-inline: 0.15em;
  z-index: -1;
}

/* =====html setting===== */
html,
body {
  overscroll-behavior-y: none;
}

html {
  letter-spacing: 0.08em;
  font-size: 16px;
  height: auto;
  font-weight: var(--font_regular);
  scroll-behavior: smooth;
}

body {
  font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
  letter-spacing: 0.08em;
  color: var(--black);
  position: relative;
}

header {
  position: absolute;
  top: 0;
  left: 0;
  width: 70px;
  height: 70px;
  z-index: 2;
}

header a {
  position: relative;
}

.inner {
  width: 340px;
  margin-inline: auto;
}

main {
  overflow: hidden;
}
/* hero */
#hero {
  position: relative;
  isolation: isolate;
  padding-bottom: 1px;
}

#hero::before {
  content: '';
  position: absolute;
  inset: 0;
  background: var(--sky);
  clip-path: polygon(0 0, 100% 0, 100% 80%, 0 100%);
  z-index: -1;
}

#hero .inner {
  margin-inline: auto;
  width: calc(71.75px + 68.78vw);
  position: relative;
  padding-top: 127px;
}

.h1_subtitle {
  width: clamp(212px, calc(103.48px + 27.83vw), 346px);
  height: clamp(30px, calc(14.35px + 4.01vw), 50px);
  font-size: clamp(14px, calc(6.52px + 1.92vw), 23px);

  text-align: center;
  display: grid;
  place-items: center;
  border-radius: 30px;
  line-height: 1;
  letter-spacing: 0.17em;
  margin-inline: auto;
  padding-bottom: 0.15em;
}

h1 {
  margin-inline: auto;
  padding-top: 32px;
  text-align: center;
}

h1 img.h1_img {
  width: clamp(0px, calc(71.75px + 68.78vw), 600px);
  height: auto;
  margin-inline: auto;
}

.h1_title_img {
  width: clamp(0px, calc(74.84px + 67.99vw), 597px);
  height: auto;
  margin-top: -14px;
  margin-inline: auto;
}

#hero .scroll_line {
  margin-top: 38px;
  position: relative;
  width: 1px;
  margin-bottom: 38px;
  margin-inline: auto;
  height: 130px;
  overflow: hidden;
  background: transparent;
}

#hero .scroll_line::before {
  content: '';
  display: block;
  position: absolute;
  width: 1px;
  height: 50%;
  left: 0;
  background: var(--black);
  animation: heroscrollline 3s ease-in-out infinite;
}

@keyframes heroscrollline {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(300%);
  }
}

/* illust_layer */
.hero_illust_layer.fadein {
  transition-delay: 0.5s;
}

.hero_illust_layer img {
  position: absolute;
}

.sofa {
  width: 80px;
  height: auto;
  aspect-ratio: 43/31;
  top: 6%;
  left: 22%;
}

.flame_blue {
  width: 28px;
  height: auto;
  aspect-ratio: 14/17;
  top: 12%;
  left: -9%;
}

.flame_yellow {
  width: 23px;
  height: auto;
  aspect-ratio: 54/70;
  top: 13%;
  left: 9%;
}

.base {
  width: 42px;
  height: auto;
  aspect-ratio: 95/143;
  top: 20%;
  left: -4%;
}

.table {
  width: 50px;
  height: auto;
  aspect-ratio: 9/7;
  bottom: 15%;
  left: -9%;
}

.slippa {
  width: 39px;
  height: auto;
  aspect-ratio: 11/7;
  bottom: 9%;
  left: 1%;
}

.plant {
  width: 63px;
  height: auto;
  aspect-ratio: 141/184;
  bottom: 9.5%;
  left: 20%;
}

.flower {
  width: 19px;
  height: auto;
  aspect-ratio: 43/81;
  bottom: 2%;
  left: 13%;
}

.towel {
  width: 33px;
  height: auto;
  aspect-ratio: 19/18;
  bottom: -2%;
  left: 23%;
}

/* illust_layer_right */

.light {
  width: 30px;
  height: auto;
  aspect-ratio: 23/30;
  top: -0%;
  right: 45%;
}

.mirror {
  width: 34px;
  height: auto;
  aspect-ratio: 31/47;
  top: 5%;
  right: 29%;
}

.bed {
  width: 70px;
  height: auto;
  aspect-ratio: 99/67;
  top: 5%;
  right: 1%;
}

.hanger {
  width: 23px;
  height: auto;
  aspect-ratio: 3/2;
  top: 14%;
  right: -1%;
}

.hotdrink {
  width: 23px;
  height: auto;
  aspect-ratio: 67/109;
  top: 18%;
  right: 5%;
}

.stool {
  width: 27px;
  height: auto;
  aspect-ratio: 38/77;
  bottom: 38.5%;
  right: 17%;
}

.clock {
  width: 27px;
  height: auto;
  aspect-ratio: 61/62;
  bottom: 38%;
  right: -2%;
}

.lamp {
  width: 22px;
  height: auto;
  aspect-ratio: 51/152;
  bottom: 14%;
  right: -2%;
}

.shelf {
  width: 64px;
  height: auto;
  aspect-ratio: 144/167;
  bottom: 10.5%;
  right: 17%;
}

.chair {
  width: 47px;
  height: auto;
  aspect-ratio: 13/20;
  bottom: -1%;
  right: 1%;
}

/* overview */

#overview .h2_wrapper {
  padding-bottom: 60px;
  text-align: center;
}

#overview h2 {
  font-size: 25px;
  line-height: 2.2;
  letter-spacing: 0.1em;
  text-align: center;
  margin-top: 38px;
  margin-bottom: 30px;
  display: inline;
}

#overview h2 .line01 {
  line-height: 3;
}

#overview h2 small {
  font-size: 13px;
  font-weight: var(--font_regular);
  margin-top: -15px;
  letter-spacing: 0.1em;
}

.h2_title img {
  width: 340px;
  margin: 30px auto 35px;
}

#overview p.requirement_title {
  text-align: center;
  font-size: 20px;
  line-height: 2.53;
  letter-spacing: 0.08em;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#overview p.requirement_title::before,
#overview p.requirement_title::after {
  content: '';
  width: 113px;
  height: 1px;
  background-image: repeating-linear-gradient(
    to left,
    var(--black) 0px,
    var(--black) 8px,
    transparent 8px,
    transparent 15px
  );
}

#overview p.requirement_title::after {
  background-image: repeating-linear-gradient(
    to right,
    var(--black) 0px,
    var(--black) 8px,
    transparent 8px,
    transparent 15px
  );
}

#overview p.requirement {
  text-align: justify;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.08em;
  margin-block: 6px 40px;
}

#overview .button_wrapper a,
#livability .button_wrapper a,
#strengths .button_wrapper a,
#exam_info .button_wrapper a {
  width: 280px;
  height: 70px;
  margin-inline: auto;
  display: grid;
  place-items: center;
  text-align: center;
  font-size: 15px;
  line-height: 1.44;
  letter-spacing: 0.06em;
  position: relative;
  padding-right: 22px;
  border-radius: 3px;
  font-weight: var(--font_bold);
  background: var(--red);
}

#overview .button_wrapper a::after,
#livability .button_wrapper a::after,
#strengths .button_wrapper a::after,
#exam_info .button_wrapper a::after {
  content: '';
  width: 19px;
  height: 19px;
  background: url('../img/arrow_yellow_circle.svg') no-repeat center / contain;
  top: 50%;
  transform: translateY(-50%);
  right: 17.5px;
  position: absolute;
}

#overview .h3_wrapper {
  padding-block: 14px 64px;
}

#overview h3 {
  width: 300px;
  margin-inline: auto;
  font-size: 22px;
  line-height: 1.65;
  text-align: center;
  letter-spacing: 0.03em;
  margin-bottom: 48px;
}

#overview h3 img {
  width: 300px;
  height: auto;
  aspect-ratio: 300/98;
  margin-bottom: 35px;
}

.overview_text {
  line-height: 2;
  letter-spacing: 0.065em;
  text-align: justify;
}

.overview_text small {
  font-size: 13px;
  line-height: 1.77;
  letter-spacing: 0.08em;
  margin-top: 10px;
}

/* livability */
#livability {
  position: relative;
}

#livability::before {
  content: '';
  position: absolute;
  inset: 0;
  background: var(--sky);
  clip-path: polygon(0% 25%, 100% 33%, 100% 100%, 0% 100%);
  z-index: 0;
}

#livability .inner {
  position: relative;
  padding-bottom: 387px;
}

#livability h2 {
  font-size: 22px;
  line-height: 1.64;
  letter-spacing: 0.06em;
  text-align: center;
}

#livability h2 small {
  font-size: 13px;
  line-height: 1.77;
  letter-spacing: 0.08em;
  margin-top: 0.6em;
}

.living_cost_article {
  margin-bottom: 56px;
}

#livability article h3 {
  text-align: right;
  font-size: 20px;
  font-weight: var(--font_bold);
  line-height: 1.35;
  letter-spacing: 0.04em;
  margin-top: 46px;
  margin-bottom: 34px;
}

.list_flame {
  position: relative;
  width: 340px;
  border-radius: 20px;
  border: 1px solid var(--black);
  background: #fff;
  padding: 26px 20px 33px;
  font-weight: var(--font_bold);
}

.list_flame::before {
  content: '';
  width: 108px;
  height: 108px;
  background: url('../img/rent.svg') no-repeat center / contain;
  position: absolute;
  left: 0;
  top: -73px;
  z-index: 2;
}

.living_cost_article .list_flame::before {
  background: url('../img/piggybank.svg') no-repeat center / contain;
}

.list_flame::after {
  content: '';
  width: 338px;
  height: 1px;
  z-index: 1;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -21px;
  background: var(--black);
}

.black_bubble {
  background: url('../img/black_bubble1.svg') no-repeat center / contain;
  width: 186px;
  height: 97px;
  font-size: 18px;
  font-weight: var(--font_bold);
  line-height: 1.2;
  letter-spacing: 0.06em;
  text-align: center;
  margin-left: auto;
  margin-right: 0;
  padding-top: 12px;
}

.living_cost_article .black_bubble {
  background: url('../img/black_bubble2.svg') no-repeat center / contain;
  width: 150px;
}

.rent_price_list,
.living_cost_list {
  display: flex;
  flex-direction: column;
  gap: 27px;
  margin-top: -23px;
}

.rent_price_item,
.living_cost_item {
  position: relative;
}

.rent_price_item::after,
.living_cost_item::after {
  content: '';
  width: 300px;
  height: 1px;
  background-image: repeating-linear-gradient(
    to right,
    var(--black) 0px,
    var(--black) 2px,
    transparent 2px,
    transparent 4.5px
  );
  position: absolute;
  bottom: -14px;
  left: 50%;
  transform: translateX(-50%);
}

.rent_price_item .campus_name,
.living_cost_item .city_name {
  font-size: 15px;
  font-weight: var(--font_bold);
  line-height: 2;
  letter-spacing: 0.08em;
  margin-bottom: 5px;
  text-align: left;
}

.rent_price_item .price_details,
.living_cost_item .price_details {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.rent_price_item .price_details .price_before,
.rent_price_item .price_details .price_after,
.living_cost_item .price_details .price_before,
.living_cost_item:first-child .price_details .price_after {
  border-radius: 7px;
  background: var(--sky);
  width: 133px;
  height: 55px;
  display: grid;
  place-items: center;
  font-size: 15px;
  line-height: 1.42;
  letter-spacing: 0.08em;
}

.living_cost_item:first-child .price_details .price_before {
  border: 1px solid var(--black);
  background: #fff;
}

.living_cost_item .price_details .chevron,
.rent_price_item .price_details .chevron {
  width: 12.5px;
  height: 12.5px;
  margin-left: 2px;
}

.rent_price_item .price_details .price_after,
.living_cost_item:first-child .price_details .price_after {
  background: var(--yellow);
  display: flex;
  justify-content: center;
}

.living_cost_item:first-child .price_details .price_after {
  font-size: 21px;
  line-height: 1.11;
  letter-spacing: 0.08em;
}

.rent_price_item .price_details .price_after .price_big {
  font-size: 20px;
  letter-spacing: 0.05em;
  padding-bottom: 0.15em;
}

.living_cost_item .price_details .price_after .price_big {
  font-size: 23px;
  color: var(--red);
}

.living_cost_item:first-child .price_details .price_after .price_big {
  font-size: 27px;
  padding-bottom: 0.15em;
  letter-spacing: 0.06em;
}

.price_difference {
  font-size: 18px;
  text-align: center;
  line-height: 1.3;
}

.price_difference_label {
  font-size: 15px;
}

.rent_note small {
  font-size: 13px;
  font-weight: var(--font_regular);
  line-height: 1.77;
  letter-spacing: 0.08em;
  margin-top: 30px;
}

.livability_boy {
  position: absolute;
  width: auto;
  height: 265px;
  aspect-ratio: 76/265;
  bottom: 54px;
  left: 23%;
}

.livability_girl {
  position: absolute;
  width: auto;
  height: 227px;
  aspect-ratio: 70/227;
  bottom: 119px;
  right: 20%;
}

/* strengths */

#strengths {
  padding: 25px;
}

#strengths .inner {
  width: calc(100vw - 50px);
  padding-bottom: 62px;
}

#strengths h2 {
  text-align: center;
  font-size: 19px;
  padding-top: 35px;
  margin: 0px auto 45px;
  line-height: 1.67;
  letter-spacing: 0.08em;
}

#strengths h2 .font_big {
  font-size: 23px;
}

.strengths_list {
  display: flex;
  flex-direction: column;
  gap: 60px;
  margin-bottom: 53px;
}

.strengths_item {
  border-top: 1px solid var(--black);
  padding-top: 39px;
  position: relative;
  width: 280px;
  margin-inline: auto;
}

.strengths_item::before {
  content: '';
  position: absolute;
  background: url('../img/check.svg') no-repeat center / contain;
  width: 90px;
  height: 29px;
  top: -15px;
  left: 0;
}

.strengths_content figure {
  margin-inline: auto;
  width: 252px;
  height: 252px;
}

.strengths_content h3 {
  margin: 30px auto 34px;
  font-size: 20px;
  line-height: 1.67;
  letter-spacing: 0.08em;
  font-weight: var(--font_bold);
}

.strengths_item:last-child .strengths_content h3 span.marker {
  letter-spacing: 0.1em;
}

.strengths_content h3 span.marker::after {
  background: var(--yellow);
}

.strengths_content h3 .font_red {
  font-size: 34px;
  line-height: 1.4;
  letter-spacing: 0.05em;
  margin-inline: 0.04em;
}

.strengths_item:last-child .strengths_content h3 span.font_small {
  font-size: 18px;
  line-height: 1;
  letter-spacing: 0.08em;
  margin-top: 16px;
  display: inline-block;
}

.strengths_content p {
  line-height: 2;
  letter-spacing: 0.08em;
  text-align: justify;
}

.strengths_item:nth-child(2) .strengths_content p {
  letter-spacing: 0.05em;
}

.strengths_item:last-child .strengths_content p {
  letter-spacing: 0.04em;
}

.strengths_content p small {
  font-size: 13px;
  line-height: 1.77;
  letter-spacing: 0.08em;
  margin-top: 15px;
}

.strengths_item .topics {
  height: 207px;
  width: 280px;
  padding-block: 29px;
  margin-block: 40px;
}

.topics_letter_wrapper {
  width: 86px;
  height: auto;
  margin-inline: auto;
  position: relative;
  margin-bottom: 31px;
}

.topics_letter_wrapper::after {
  position: absolute;
  content: '';
  background: url('../img/chevron.svg') no-repeat center / contain;
  width: 11px;
  height: 11px;
  transform: translateX(-50%) rotate(90deg);
  bottom: -25px;
  left: 50%;
}

.strengths_item .topics p {
  font-size: 18px;
  font-weight: var(--font_bold);
  line-height: 1.78;
  letter-spacing: 0.08em;
  width: 230px;
  display: block;
  text-align: justify;
  margin-inline: auto;
}

#strengths li.strengths_item .button_wrapper a.strengths_cta {
  width: 250px;
  height: 70px;
  border-radius: 35px;
  border: 1px solid var(--black);
  display: grid;
  place-items: center;
  text-align: center;
  font-weight: var(--font_medium);
  line-height: 1.5;
  letter-spacing: 0.08em;
  position: relative;
  background-color: transparent;
}

#strengths li.strengths_item .button_wrapper a.strengths_cta::after {
  position: absolute;
  background: url('../img/arrow_red_circle.svg') no-repeat center / contain;
  width: 25px;
  height: 25px;
  top: 50%;
  transform: translateY(-50%);
  right: 21px;
}

/* exam_info */
#exam_info {
  padding-top: 56px;
}

#exam_info .inner {
  position: relative;
  padding-bottom: 381px;
}

#exam_info h2 {
  display: block;
  width: 340px;
  height: 228px;
  margin: 0px auto 22px;
  padding-block: 21px 26px;
  border-block: 1px solid var(--black);
  font-size: 36px;
  text-align: center;
  line-height: 1.43;
  letter-spacing: 0.08em;
}

.exam_info_h2_img {
  width: 262px;
  height: auto;
  aspect-ratio: 262/64;
  margin-bottom: 14px;
  margin-inline: auto;
}

.exam_info_list {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.exam_info_list .exam_info_item h3 {
  width: 340px;
  height: 58px;
  display: grid;
  place-items: center;
  font-size: 22px;
  letter-spacing: 0.08em;
  font-weight: var(--font_regular);
  margin-block: 30px 33px;
}

.exam_info_list .exam_info_item h4 {
  font-size: 21px;
  font-weight: var(--font_bold);
  line-height: 1.2;
  letter-spacing: 0.06em;
  text-align: center;
  margin-bottom: 33px;
}

.exam_info_list .exam_info_item h4 .font_red {
  font-size: 38px;
  letter-spacing: 0.07em;
  margin-inline: 0.03em;
}

.location_list {
  display: flex;
  flex-wrap: wrap;
  width: 270px;
  gap: 15px;
  justify-content: center;
  position: relative;
  margin-inline: auto;
  z-index: 0;
}

.location_list::before {
  content: '';
  position: absolute;
  background: url('../img/japan_map.svg') no-repeat center / contain;
  width: 355px;
  height: auto;
  aspect-ratio: 353/399;
  top: 48px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

.location_list li {
  border-radius: 10px;
  border: 1px solid var(--black);
  width: 80px;
  height: 70px;
  background: #fff;
  font-weight: var(--font_regular);
  line-height: 2.06;
  letter-spacing: 0.1em;
  display: flex;
  justify-content: center;
  align-items: center;
}

.scroll_line {
  margin-top: 10px;
  text-align: left;
  display: flex;
  position: relative;
  width: 320px;
  margin-bottom: 30px;
}

.scroll-text {
  font-size: 17px;
  line-height: 1.18;
  letter-spacing: 0.08em;
}

.scroll-border {
  position: relative;
  left: 11px;
  top: 11px;
  transform: translateY(-50%);
  width: 120px;
  height: 1px;
  overflow: hidden;
}

.scroll-border::before {
  content: '';
  display: block;
  position: absolute;
  width: 40px;
  height: 1px;
  top: 0;
  left: 0;
  bottom: 0;
  background: var(--black);
  animation: scrollline 2s ease-in-out infinite;
  margin: auto;
}

@keyframes scrollline {
  0% {
    width: 0;
    left: 0;
  }
  30% {
    width: 100%;
  }
  100% {
    left: 100%;
  }
}

.schedule_box {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  width: 100%;
  max-width: 100%;
  height: 454px;
  margin-right: 0;
  margin-left: auto;
  box-sizing: border-box;
}

.schedule_box.venue_box {
  height: 552px;
}

.schedule_box img {
  min-width: 900px;
  box-sizing: content-box;
  height: 424px;
  display: block;
}

.schedule_box.venue_box img {
  height: 511px;
}

.schedule_box::-webkit-scrollbar {
  height: 13px;
  width: 0;
}

.schedule_box::-webkit-scrollbar-thumb {
  background: #a9a9a9;
  border-radius: 8px;
}

.schedule_box::-webkit-scrollbar-track {
  background: #ddd;
  border-radius: 8px;
}

.visually_hidden {
  visibility: hidden;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.small_wrapper {
  width: 340px;
  margin-inline: auto;
}

.exam_info_item small {
  font-size: 13px;
  line-height: 1.77;
  letter-spacing: 0.07em;
  margin-top: 43px;
  text-align: justify;
}

.symbol_note_list {
  width: 340px;
  height: 129px;
  display: flex;
  gap: 0px 19px;
  flex-wrap: wrap;
  margin-block: 30px 14px;
  margin-inline: auto;
}

li.venue_item .symbol_note_list {
  margin-block: 30px 50px;
}

.symbol_note_list li {
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.1em;
}

.symbol_note_list li span.symbol {
  border-radius: 4.5px;
  border: 0.7px solid var(--black);
  background: #fff;
  width: 21px;
  height: 21px;
  display: inline-block;
  padding-top: 0.15em;
  padding-left: 0.2em;
  margin-right: 0.2em;
}

.exam_info_girl1 {
  position: absolute;
  width: auto;
  height: 234px;
  aspect-ratio: 64/234;
  bottom: 89px;
  left: 22%;
}

.exam_info_girl2 {
  position: absolute;
  width: 77px;
  height: auto;
  aspect-ratio: 77/242;
  bottom: 56px;
  right: 19%;
}

/* aichi_appeal */

#aichi_appeal .inner {
  position: relative;
  padding-bottom: 332px;
}

#aichi_appeal h2 {
  position: relative;
  font-size: 33px;
  line-height: 1.34;
  letter-spacing: 0.08em;
  text-align: center;
  margin: 54px auto 66px;
  z-index: 0;
}

#aichi_appeal h2::before {
  position: absolute;
  content: '';
  width: auto;
  height: 292px;
  aspect-ratio: 329/292;
  top: -54px;
  left: 50%;
  transform: translateX(-50%);
  background: url('../img/aichi_map.svg') no-repeat center / contain;
  z-index: -1;
}

#aichi_appeal h2 .font_small {
  font-size: 22px;
}

#aichi_appeal h2 .font_red {
  font-size: 60px;
  position: relative;
}

#aichi_appeal h2 .font_red::after {
  position: absolute;
  content: '';
  width: 22px;
  height: 22px;
  top: 8px;
  right: -13px;
  background: url('../img/accsent.svg') no-repeat center / contain;
}

.appeal_list {
  gap: 84px;
  display: flex;
  flex-direction: column;
  position: relative;
  font-weight: var(--font_bold);
}

.appeal_item {
  width: 280px;
  height: 305px;
  border-radius: 10px;
  border: 1px solid var(--black);
  background: #fff;
  box-shadow: 10px 10px 0 0 #000;
  position: relative;
  margin-inline: auto;
}

.appeal_item:before {
  position: absolute;
  content: '';
  background: url('../img/yellow_ribbon.svg') no-repeat center / contain;
  width: 13px;
  height: auto;
  aspect-ratio: 14/20;
  top: -0.6px;
  left: 28px;
}

.appeal_item:after {
  position: absolute;
  content: '';
  width: 227.5px;
  height: 1px;
  background-color: var(--black);
  top: 106px;
  left: 50%;
  transform: translateX(-50%);
}

.appeal_item h3 {
  text-align: center;
  font-size: 22px;
  line-height: 1.4;
  letter-spacing: 0.14em;
  height: 106px;
  display: grid;
  place-items: center;
  padding-top: 9px;
}

.appeal_content {
  text-align: center;
  height: 198px;
  display: flex;
  flex-direction: column;
  justify-content: start;
}

.appeal_item:last-child .appeal_content {
  margin-top: 4px;
}

.appeal_content .appeal_content_label {
  font-size: 18px;
  line-height: 1.1;
  letter-spacing: 0.08em;
  margin-block: 24px 17px;
}

.appeal_item:nth-child(2) .appeal_content .appeal_content_label {
  margin-block: 44px 8px;
}

.appeal_item:last-child .appeal_content .appeal_content_label {
  margin-block: 20px 17px;
}

.appeal_content_stat {
  font-size: 30px;
  line-height: 1.1;
  letter-spacing: 0.08em;
}

.appeal_content_stat.last {
  margin-block: 8px 12px;
}

.appeal_content_stat .font_red {
  font-size: 60px;
  line-height: 1.1;
  letter-spacing: 0.08em;
}

.appeal_item:nth-child(2) .appeal_content_stat .font_red {
  margin-left: 0.05em;
  vertical-align: -0.03em;
}

.appeal_item:last-child .appeal_content_stat .font_red {
  font-size: 30px;
}

.appeal_item .small_wrapper {
  position: absolute;
  bottom: -62px;
  left: 0;
  width: 280px;
  line-height: 1.6;
  text-align: justify;
  font-weight: var(--font_regular);
}

.appeal_content_memo {
  font-size: 16px;
  line-height: 1.87;
  letter-spacing: 0.08em;
}

.banner_list {
  width: 340px;
  border-top: 1px solid var(--black);
  margin-top: 83px;
}

.banner_item {
  padding-block: 40px;
  border-bottom: 1px solid var(--black);
  width: 340px;
  text-align: center;
  font-weight: var(--font_bold);
  line-height: 1.43;
  letter-spacing: 0.1em;
}

.banner_item h3 {
  font-size: 21px;
  margin-bottom: 10px;
}

.banner_title {
  font-size: 15px;
  margin-bottom: 24px;
}

.banner_wrapper a img.livable_aichi_banner {
  width: 340px;
  height: auto;
  aspect-ratio: 340/67;
}

.banner_wrapper a img.yasanago_banner {
  width: 240px;
  height: auto;
  aspect-ratio: 240/90;
}

#aichi_appeal .illust_wrapper img {
  width: 239px;
  height: auto;
  aspect-ratio: 239/195;
  position: absolute;
  bottom: 80px;
  left: 50%;
  transform: translateX(-50%);
}

/* footer */
footer {
  padding-block: 50px 40px;
}

footer .nav_group {
  width: 280px;
  margin-inline: auto;
}
.footer_nav {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.footer_nav a {
  border: 1px solid #fff;
  width: 280px;
  height: 69px;
  padding: 0px 30px;
  position: relative;
  display: grid;
  align-items: center;
  line-height: 1.53;
  letter-spacing: 0.1em;
}

.footer_nav a::after {
  content: '';
  width: 24px;
  height: 24px;
  background: url(../img/ex_link.svg) no-repeat center / contain;
  top: 50%;
  transform: translateY(-50%);
  right: 30px;
  position: absolute;
}

.nav_group a.footer_logo {
  width: 200px;
  margin-inline: auto;
  display: block;
  margin-block: 20px 15px;
}
.nav_group a.footer_logo img {
  width: 200px;
  height: 81.9px;
}

footer small {
  text-align: center;
}

@media (min-width: 750px) {
  .sp {
    display: none;
  }

  .tb,
  .tbpc {
    display: block;
  }

  .fadein-trigger {
    display: block;
  }

  /* hero */
  #hero::before {
    clip-path: polygon(0 0, 100% 0, 100% 75%, 0 100%);
  }

  #hero .inner {
    width: clamp(600px, calc(257.14px + 44.64vw), 900px);
    padding-top: 180px;
  }

  .h1_subtitle {
    width: 346px;
    height: 50px;
    font-size: 23px;
    border-radius: 30px;
  }

  h1 {
    padding-top: 53px;
  }

  h1 img.h1_img {
    width: 600px;
  }

  .h1_title_img {
    width: 597px;
    margin-top: -23px;
  }

  #hero .scroll_line {
    height: 234px;
    margin-bottom: 40px;
  }

  /* illust_layer */
  .sofa {
    width: 131px;
    top: 3%;
    left: 16%;
  }

  .flame_blue {
    width: 51px;
    top: 10%;
    left: -15%;
  }

  .flame_yellow {
    width: 38px;
    top: 12%;
    left: 2%;
  }

  .base {
    width: 69px;
    top: 20%;
    left: -8%;
  }

  .table {
    width: 84px;
    bottom: 15%;
    left: -11%;
  }

  .slippa {
    width: 64px;
    bottom: 8%;
    left: 1%;
  }

  .plant {
    width: 100px;
    bottom: 10%;
    left: 20%;
  }

  .flower {
    width: 30px;
    bottom: -2%;
    left: 13%;
  }

  .towel {
    width: 55px;
    bottom: -3%;
    left: 26%;
  }
  /* illust_layer_right */

  .light {
    width: 48px;
    top: -0.5%;
    right: 45%;
  }

  .mirror {
    width: 55px;
    top: 3.5%;
    right: 28%;
  }

  .bed {
    width: 117px;
    top: 4%;
    right: -2%;
  }

  .hanger {
    width: 38px;
    top: 13%;
    right: -8%;
  }

  .hotdrink {
    width: 39px;
    top: 17%;
    right: -2%;
  }

  .stool {
    width: 44px;
    bottom: 38%;
    right: 11%;
  }

  .clock {
    width: 43px;
    bottom: 38%;
    right: -8%;
  }

  .lamp {
    width: 36px;
    bottom: 15%;
    right: -3%;
  }

  .shelf {
    width: 104px;
    bottom: 10.5%;
    right: 17%;
  }

  .chair {
    width: 75px;
    bottom: 0%;
    right: 0%;
  }

  /*common*/
  .inner {
    width: 650px;
  }

  /* overview */
  #overview .h2_wrapper {
    padding-bottom: 110px;
    padding-top: 58px;
  }

  #overview h2 {
    font-size: 24px;
    position: relative;
  }

  #overview h2 small {
    position: absolute;
    bottom: -45px;
    left: 0;
    font-size: 14px;
  }

  .h2_title img {
    margin: 50px auto 60px;
    width: 550px;
  }

  #overview p.requirement_title {
    font-size: 25px;
  }

  #overview p.requirement_title::before,
  #overview p.requirement_title::after {
    width: 253px;
  }

  #overview p.requirement {
    margin-block: 17px 80px;
    font-size: 18px;
    line-height: 2.2;
  }

  #overview .button_wrapper a,
  #livability .button_wrapper a,
  #strengths .button_wrapper a,
  #exam_info .button_wrapper a {
    width: 450px;
    height: 110px;
    font-size: 20px;
    border-radius: 5px;
    line-height: 1.7;
    letter-spacing: 0.1em;
    padding-right: 35px;
    padding-bottom: 0.2em;
  }

  #overview .button_wrapper a::after,
  #livability .button_wrapper a::after,
  #strengths .button_wrapper a::after,
  #exam_info .button_wrapper a::after {
    width: 30px;
    height: 30px;
    right: 25px;
  }

  #overview .h3_wrapper {
    padding-block: 20px 99px;
  }

  #overview h3 {
    width: 540px;
    font-size: 32px;
    letter-spacing: 0.02em;
    line-height: 1.55;
  }

  #overview h3 img {
    width: 540px;
    margin-bottom: 45px;
  }

  .overview_text {
    line-height: 2.2;
    font-size: 18px;
    letter-spacing: 0.073em;
  }

  .overview_text small {
    font-size: 14px;
    margin-top: 21px;
  }

  /* livability */

  #livability::before {
    clip-path: polygon(0% 29%, 100% 45%, 100% 100%, 0% 100%);
  }

  #livability .inner {
    padding-bottom: 110px;
  }

  #livability h2 {
    font-size: 32px;
    letter-spacing: 0.03em;
    line-height: 1.8;
  }

  #livability h2 small {
    font-size: 16px;
  }

  .living_cost_article {
    margin-bottom: 78px;
  }

  #livability article h3 {
    font-size: 25px;
    margin-bottom: 48px;
    margin-top: 54px;
  }

  #livability article.living_cost_article h3 {
    margin-top: 67px;
  }

  .list_flame {
    width: 650px;
    padding: 31px 48px 31px 42px;
  }

  .list_flame::before {
    width: 134px;
    height: 134px;
    top: -100px;
  }

  .list_flame::after {
    width: 645px;
    top: -32px;
  }

  .black_bubble {
    background: url('../img/black_bubble1_tb.svg') no-repeat center / contain;
    width: 360px;
    height: auto;
    aspect-ratio: 360/85;
    font-size: 22px;
    padding-top: 11px;
  }

  .living_cost_article .black_bubble {
    background: url('../img/black_bubble2_tb.svg') no-repeat center / contain;
    width: 272px;
    height: auto;
    aspect-ratio: 272/81;
  }

  .rent_price_list,
  .living_cost_list {
    gap: 45px;
    margin-top: 5px;
  }

  .rent_price_item,
  .living_cost_item {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .rent_price_item::after,
  .living_cost_item::after,
  .rent_price_item:first-child::before,
  .living_cost_item:first-child::before {
    content: '';
    width: 560px;
    height: 0.5px;
    background-image: repeating-linear-gradient(
      to right,
      var(--black) 0px,
      var(--black) 2px,
      transparent 2px,
      transparent 4px
    );
    bottom: -22.5px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
  }

  .rent_price_item:first-child::before,
  .living_cost_item:first-child::before {
    top: -22.5px;
  }

  .rent_note small {
    font-size: 14px;
    margin-top: 39px;
  }

  .rent_price_item .campus_name,
  .living_cost_item .city_name {
    font-size: 21px;
    line-height: 1.4;
    letter-spacing: 0.06em;
  }

  .rent_price_item .price_details .price_before,
  .rent_price_item .price_details .price_after,
  .living_cost_item .price_details .price_before,
  .living_cost_item:first-child .price_details .price_after {
    border-radius: 9px;
    width: 159px;
    height: 65px;
    font-size: 18px;
  }

  .living_cost_item:first-child .price_details .price_after .price_big {
    font-size: 24px;
  }

  .price_difference {
    font-size: 19px;
    margin-inline: 56px 13px;
  }

  .price_difference_label {
    font-size: 16px;
  }

  .living_cost_item .price_details .chevron,
  .rent_price_item .price_details .chevron {
    width: 15px;
    height: 15px;
    margin-inline: 15px;
  }

  .rent_price_item .price_details .price_after .price_big {
    font-size: 23px;
  }

  .livability_boy {
    height: 274px;
    bottom: 149px;
    left: -6.5%;
  }

  .livability_girl {
    height: 237px;
    top: 640px;
    right: -5.5%;
  }

  /* strengths */

  #strengths {
    padding: 35px;
  }

  #strengths .inner {
    width: calc(100vw - 70px);
    padding-bottom: 96px;
  }

  #strengths h2 {
    font-size: 31px;
    margin: 0px auto 75px;
    padding-top: 50px;
  }

  #strengths h2 .font_big {
    font-size: 39px;
  }
  .strengths_list {
    gap: 85px;
    margin-bottom: 80px;
  }

  .strengths_item {
    width: 600px;
    border: none;
    padding-top: 42px;
  }

  .strengths_item::before {
    width: 123px;
    height: 40px;
    top: -21px;
  }

  .strengths_item::after {
    content: '';
    position: absolute;
    background: var(--black);
    width: 445px;
    height: 1px;
    top: 0px;
    right: 0;
  }

  .strengths_content h3 {
    font-size: 27px;
    margin: 42px auto 34px;
  }

  .strengths_content h3 span.marker::after {
    width: 101%;
  }

  .strengths_content h3 .font_red {
    font-size: 45px;
    line-height: 1.35;
    letter-spacing: 0.04em;
  }

  .strengths_item:last-child .strengths_content h3 span.font_small {
    font-size: 20px;
    margin-top: 0;
    margin-left: 0.5em;
    letter-spacing: 0.07em;
  }

  .strengths_content p {
    font-size: 17px;
  }

  .strengths_content p small {
    font-size: 14px;
    letter-spacing: 0.06em;
  }

  .strengths_item .topics {
    height: 94px;
    width: 600px;
    display: flex;
    align-items: center;
    padding-left: 33px;
    margin-block: 30px 46px;
  }

  .topics_letter_wrapper {
    margin-bottom: 0px;
    margin-inline: 0;
  }

  .topics_letter_wrapper::after {
    top: 50%;
    bottom: auto;
    right: -37px;
    left: auto;
    transform: rotate(0deg) translateY(-50%);
  }

  .strengths_item .topics p {
    width: auto;
    font-size: 19px;
    line-height: 1.6;
    margin-left: 65px;
    letter-spacing: 0.09em;
  }

  .strengths_item:nth-child(2) .topics p {
    letter-spacing: 0.05em;
  }

  #strengths li.strengths_item .button_wrapper a.strengths_cta {
    font-size: 16px;
    padding-top: 0.2em;
    padding-left: 0.4em;
  }

  /* exam_info */
  #exam_info {
    padding-top: 85px;
  }

  #exam_info .inner {
    padding-bottom: 110px;
  }

  #exam_info h2 {
    width: 650px;
    height: 205px;
    font-size: 44px;
    padding-block: 30px 35px;
    margin-bottom: 0;
  }

  .exam_info_h2_img {
    width: 263px;
    margin-bottom: 16px;
  }

  .exam_info_list {
    gap: 0px;
  }

  .exam_info_list .exam_info_item h3 {
    width: 650px;
    height: 68px;
    font-size: 25px;
    margin-block: 81px 43px;
  }

  .exam_info_list .exam_info_item:nth-child(2) h3 {
    margin-block: 117px 60px;
  }

  .exam_info_list .exam_info_item:last-child h3 {
    margin-block: 97px 60px;
  }

  .exam_info_list .exam_info_item h4 {
    font-size: 35px;
    margin-bottom: 60px;
    line-height: 1.3;
    z-index: 3;
    position: relative;
    letter-spacing: 0.1em;
  }

  .exam_info_list .exam_info_item h4 .font_red {
    font-size: 55px;
  }

  .location_list {
    width: 650px;
  }

  .location_list::before {
    width: 444px;
    height: auto;
    top: -188px;
    z-index: -1;
  }

  .schedule_box {
    width: 650px;
    height: 306px;
    margin-inline: auto;
  }

  .schedule_box img {
    min-width: 650px;
    height: 306px;
  }

  .schedule_box.venue_box,
  .schedule_box.venue_box img {
    height: 370px;
  }

  .schedule_box::-webkit-scrollbar {
    height: 0;
  }

  .small_wrapper {
    width: auto;
  }

  .exam_info_item small {
    font-size: 14px;
    margin-top: 40px;
  }

  .symbol_note_list {
    width: 590px;
    height: 50px;
    margin-block: 19px 0px;
    margin-inline: 0;
    gap: 10px 19px;
  }

  li.venue_item .symbol_note_list {
    margin-block: 40px 87px;
  }

  .exam_info_girl1 {
    bottom: auto;
    top: 309px;
    left: 2%;
    height: 230px;
  }

  .exam_info_girl2 {
    width: 70px;
    bottom: 202px;
    right: -4%;
  }

  /* aichi_appeal */
  #aichi_appeal .inner {
    padding-bottom: 278px;
  }

  #aichi_appeal h2 {
    font-size: 24px;
    margin: 63px auto 37px;
  }

  #aichi_appeal h2 .font_small {
    font-size: 24px;
  }

  #aichi_appeal h2 .font_red {
    font-size: 43px;
  }

  #aichi_appeal h2 .font_red::after {
    width: 18px;
    height: 18px;
    top: 1px;
    right: -12px;
  }

  #aichi_appeal h2::before {
    height: 668px;
    top: -45px;
  }

  .appeal_list {
    flex-direction: row;
    gap: 22px;
  }

  .appeal_item {
    width: 202px;
    height: 220px;
    border-radius: 7px;
    box-shadow: 7px 7px 0 0 #000;
  }

  .appeal_item:before {
    width: 10px;
  }

  .appeal_item:after {
    width: 164px;
    top: 77px;
  }

  .appeal_item h3 {
    font-size: 16px;
    height: 77px;
    padding-top: 5px;
  }

  .appeal_content {
    height: 143px;
  }

  .appeal_content .appeal_content_label {
    font-size: 13px;
    margin-block: 18px 15px;
  }

  .appeal_item:nth-child(2) .appeal_content .appeal_content_label {
    margin-block: 31px 8px;
  }

  .appeal_item:last-child .appeal_content .appeal_content_label {
    margin-block: 12px 11px;
  }

  .appeal_content_stat,
  .appeal_item:last-child .appeal_content_stat .font_red {
    font-size: 22px;
  }

  .appeal_content_stat .font_red {
    font-size: 43px;
  }

  .appeal_content_stat.last {
    margin-block: 6px 8px;
  }

  .appeal_item .small_wrapper {
    bottom: -55px;
    width: 203px;
  }

  .appeal_item .small_wrapper small {
    font-size: 9.5px;
  }

  .appeal_content_memo {
    font-size: 12px;
  }

  .banner_list {
    width: 650px;
    display: flex;
    z-index: 3;
    position: relative;
    border-top: none;
    margin-top: 93px;
  }

  .banner_item {
    height: 149px;
    border-inline: 1px solid var(--black);
    border-bottom: none;
    padding-block: 8px 13px;
    width: 375px;
  }

  .banner_item:last-child {
    width: 275px;
    border-left: none;
  }

  .banner_item h3 {
    font-size: 15px;
    margin-bottom: 8px;
  }

  .banner_title {
    font-size: 11px;
    margin-bottom: 17px;
    letter-spacing: 0.06em;
  }

  .banner_wrapper a img.livable_aichi_banner {
    width: 316px;
  }
  .banner_wrapper a img.yasanago_banner {
    width: 173px;
  }

  #aichi_appeal .illust_wrapper img {
    width: 223px;
    bottom: 69px;
    left: 53%;
  }

  /* footer */
  footer .nav_group {
    width: 500px;
  }

  .footer_nav {
    flex-direction: row;
  }

  .footer_nav a {
    font-size: 13px;
    width: 241.5px;
    height: 59.5px;
    padding: 0px 26px;
  }

  .footer_nav a::after {
    width: 20.5px;
    height: 20.5px;
    right: 25px;
  }

  .nav_group a.footer_logo {
    margin-block: 30px 15px;
  }

  footer small {
    font-size: 10px;
  }
}

@media (min-width: 1060px) {
  .sptb,
  .tb {
    display: none;
  }

  .pc {
    display: block;
  }

  header {
    width: 100px;
    height: 100px;
  }

  /* hero */
  #hero::before {
    clip-path: polygon(0 0, 100% 0, 100% 59%, 0 100%);
  }

  #hero .inner {
    padding-top: 140px;
  }

  .h1_subtitle {
    width: 375px;
    height: 54px;
    font-size: 25px;
  }

  h1 {
    padding-top: 71px;
    position: relative;
  }

  h1 img.h1_img {
    width: 856px;
  }

  h1 img.h1_img_bubble {
    width: 23.3%;
    height: auto;
    aspect-ratio: 72 / 59;
    position: absolute;
    left: -10%;
    top: 34%;
  }

  .h1_title_img {
    width: 897px;
    margin-top: -7px;
  }
  #hero .scroll_line {
    height: 288px;
    margin-bottom: 130px;
  }

  /* illust_layer */
  .sofa {
    width: 214px;
    top: 2%;
    left: 1%;
  }

  .flame_blue {
    width: 70px;
    top: 14%;
    left: -20%;
  }

  .flame_yellow {
    width: 53px;
    top: 20%;
    left: -6%;
  }

  .base {
    width: 95px;
    top: 28%;
    left: -22%;
  }

  .table {
    width: 116px;
    bottom: 39%;
    left: -23%;
  }

  .slippa {
    width: 88px;
    bottom: 25%;
    left: -22%;
  }

  .plant {
    width: 141px;
    bottom: 4%;
    left: -20%;
  }

  .flower {
    width: 42px;
    bottom: 13%;
    left: 8%;
  }

  .towel {
    width: 75px;
    bottom: 9%;
    left: 20%;
  }
  /* illust_layer_right */

  .light {
    width: 68px;
    top: 0%;
    right: 24%;
  }

  .mirror {
    width: 93px;
    top: 2.5%;
    right: -1%;
  }

  .bed {
    width: 198px;
    top: 10%;
    right: -24%;
  }

  .hanger {
    width: 65px;
    top: 24%;
    right: -24%;
  }

  .hotdrink {
    width: 66px;
    top: 28%;
    right: -14%;
  }

  .stool {
    width: 76px;
    bottom: 45%;
    right: -22%;
  }

  .clock {
    width: 60px;
    bottom: 22%;
    right: -5%;
  }

  .lamp {
    width: 50px;
    bottom: 25%;
    right: -22%;
  }

  .shelf {
    width: 144px;
    bottom: 11.5%;
    right: 12%;
  }

  .chair {
    width: 104px;
    bottom: 2%;
    right: -18%;
  }

  /*common*/
  .inner {
    width: 900px;
  }

  /* overview */
  #overview .h2_wrapper {
    padding-bottom: 150px;
    margin-top: -112px;
  }

  #overview h2 {
    font-size: 29px;
  }

  #overview h2 small {
    font-size: 16px;
    bottom: -47px;
  }

  .h2_title img {
    margin: 46px auto 60px;
    width: 650px;
  }

  #overview p.requirement_title::before,
  #overview p.requirement_title::after {
    width: 375px;
  }

  #overview p.requirement {
    margin-block: 23px 80px;
  }

  #overview .h3_wrapper {
    padding-block: 60px 166px;
  }

  #overview h3 {
    width: 730px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  #overview h3 img {
    margin-bottom: 50px;
  }

  /* livability */
  #livability::before {
    clip-path: polygon(0% 13%, 100% 41%, 100% 100%, 0% 100%);
  }

  #livability .inner {
    padding-bottom: 150px;
  }

  .living_cost_article {
    margin-bottom: 125px;
  }

  #livability article h3 {
    font-size: 28px;
    margin-bottom: 58px;
  }

  .list_flame {
    width: 900px;
    padding: 44px 76px 43px 74px;
  }

  .list_flame::after {
    width: 895px;
    top: -38px;
  }

  .black_bubble {
    width: 407px;
    font-size: 25px;
    padding-top: 13px;
  }

  .living_cost_article .black_bubble {
    width: 307px;
    padding-top: 10px;
  }

  .rent_price_list,
  .living_cost_list {
    gap: 37px;
    margin-top: 6px;
  }

  .rent_price_item::after,
  .living_cost_item::after,
  .rent_price_item:first-child::before,
  .living_cost_item:first-child::before {
    width: 750px;
  }

  .rent_note small {
    margin-top: 51px;
  }

  .rent_price_item .campus_name,
  .living_cost_item .city_name {
    font-size: 23px;
  }

  .rent_price_item .price_details .price_before,
  .rent_price_item .price_details .price_after,
  .living_cost_item .price_details .price_before,
  .living_cost_item:first-child .price_details .price_after {
    border-radius: 10px;
    width: 180px;
    height: 74px;
    font-size: 21px;
  }

  .living_cost_item:first-child .price_details .price_after .price_big {
    font-size: 27px;
  }

  .price_difference {
    font-size: 21px;
    margin-inline: 59px 15px;
  }

  .price_difference_label {
    font-size: 18px;
  }

  .living_cost_item .price_details .chevron,
  .rent_price_item .price_details .chevron {
    width: 17px;
    height: 17px;
    margin-inline: 19px 12px;
  }

  .rent_price_item .price_details .price_after .price_big {
    font-size: 27px;
  }

  .livability_boy {
    height: 365px;
    bottom: 255px;
    left: -8.5%;
  }

  .livability_girl {
    height: 314px;
    top: 529px;
  }

  /* strengths */

  #strengths {
    padding: 50px;
  }

  #strengths .inner {
    width: calc(100vw - 100px);
    padding-bottom: 130px;
  }

  #strengths h2 {
    font-size: 37px;
    margin: 0px auto 88px;
    padding-top: 71px;
  }

  #strengths h2 .font_big {
    font-size: 46px;
  }

  .strengths_list {
    gap: 70px;
    margin-bottom: 90px;
  }

  .strengths_item {
    width: 900px;
    padding-top: 56px;
  }

  .strengths_item:first-child {
    padding-top: 33px;
  }

  .strengths_item::after {
    width: 745px;
  }

  .strengths_item .topics {
    width: 900px;
    margin-block: 38px 40px;
  }

  .strengths_content {
    display: flex;
    flex-direction: row-reverse;
  }

  .strengths_content h3 {
    margin: 0px auto 28px;
  }

  .strengths_item:first-child .strengths_content h3 {
    margin: 14px auto 28px;
  }

  .strengths_item:nth-child(2) .strengths_content h3 {
    line-height: 1.1;
  }

  .strengths_item:last-child .strengths_content h3 {
    margin: 0px auto 22px;
  }

  .strengths_content p {
    width: 600px;
  }

  .strengths_content figure {
    margin-right: 0;
  }

  #strengths li.strengths_item .button_wrapper a.strengths_cta {
    width: 337px;
    height: 45px;
    border-radius: 22.5px;
    margin-right: 0;
    padding-top: 0.1em;
  }

  /* exam_info */

  #exam_info {
    padding-top: 134px;
  }

  #exam_info .inner {
    padding-bottom: 150px;
  }

  #exam_info h2 {
    width: 900px;
    height: 135px;
    font-size: 50px;
    padding-block: 24px 28px;
    display: inline-block;
  }

  .exam_info_h2_img {
    width: 290px;
    margin-bottom: 0;
  }

  .exam_info_list .exam_info_item h3 {
    width: 900px;
    margin-block: 96px 54px;
    padding-bottom: 0.2em;
  }

  .exam_info_list .exam_info_item:nth-child(2) h3 {
    margin-block: 131px 55px;
  }

  .exam_info_list .exam_info_item:last-child h3 {
    margin-block: 100px 55px;
  }

  .location_list {
    width: 900px;
    gap: 22px;
  }

  .location_list::before {
    width: 350px;
    top: -156px;
  }

  .schedule_box,
  .schedule_box img {
    width: 900px;
    height: 424px;
  }

  .schedule_box.venue_box,
  .schedule_box.venue_box img {
    height: 512px;
  }
  .exam_info_item small {
    margin-top: 24px;
  }

  .symbol_note_list {
    width: 830px;
    height: 52px;
    margin-block: 25px 0px;
  }

  .exam_info_girl1 {
    height: 329px;
    top: 406px;
    left: -16%;
  }

  .exam_info_girl2 {
    width: 102px;
    bottom: 248px;
    right: -8%;
  }

  /* aichi_appeal */

  #aichi_appeal .inner {
    padding-bottom: 270px;
    position: relative;
  }

  #aichi_appeal h2 {
    font-size: 33px;
    margin: 127px auto 52px;
  }

  #aichi_appeal h2 .font_small {
    font-size: 33px;
  }

  #aichi_appeal h2 .font_red {
    font-size: 60px;
  }

  #aichi_appeal h2 .font_red::after {
    width: 22px;
    height: 22px;
  }

  #aichi_appeal h2::before {
    height: 1018px;
    top: -65px;
    left: 54%;
  }

  .appeal_list {
    gap: 30px;
  }

  .appeal_item {
    width: 280px;
    height: 305px;
    border-radius: 10px;
    box-shadow: 10px 10px 0 0 #000;
  }

  .appeal_item:before {
    width: 13px;
  }

  .appeal_item:after {
    width: 227px;
    top: 106px;
  }

  .appeal_item h3 {
    font-size: 22px;
    height: 106px;
    padding-top: 9px;
  }

  .appeal_content {
    height: 198px;
  }
  .appeal_content .appeal_content_label {
    font-size: 18px;
    margin-block: 24px 17px;
  }

  .appeal_item:nth-child(2) .appeal_content .appeal_content_label {
    margin-block: 44px 8px;
  }

  .appeal_item:last-child .appeal_content .appeal_content_label {
    margin-block: 20px 17px;
  }

  .appeal_content_stat,
  .appeal_item:last-child .appeal_content_stat .font_red {
    font-size: 30px;
  }

  .appeal_content_stat .font_red {
    font-size: 60px;
  }

  .appeal_item .small_wrapper {
    bottom: -74px;
    width: 280px;
  }

  .appeal_item .small_wrapper small {
    font-size: 13px;
  }

  .appeal_content_memo {
    font-size: 16px;
  }

  .banner_list {
    width: 900px;
    margin-top: 115px;
  }

  .banner_item {
    height: 206px;
    padding-block: 11px 18px;
    width: 519px;
  }

  .banner_item:last-child {
    width: 381px;
  }

  .banner_item h3 {
    font-size: 21px;
    margin-bottom: 10px;
  }

  .banner_title {
    font-size: 15px;
    margin-bottom: 24px;
  }

  .banner_wrapper a img.livable_aichi_banner {
    width: 438px;
  }

  .banner_wrapper a img.yasanago_banner {
    width: 240px;
  }

  #aichi_appeal .illust_wrapper img {
    width: 238px;
    left: 109%;
    bottom: 61px;
  }

  .page_top_wrapper a img {
    width: 60px;
    height: 60px;
    position: absolute;
    bottom: 295px;
    right: -120px;
    transition: transform 0.1s ease;
  }

  /* footer */
  footer {
    padding-block: 62px 54px;
  }

  footer .nav_group {
    width: 960px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;
  }

  .nav_group a.footer_logo {
    margin-block: 0px;
  }

  .nav_group a.footer_logo img {
    width: 232px;
    height: 95px;
  }

  .footer_nav a {
    font-size: 15px;
    width: 280px;
    height: 69px;
    padding: 0px 30px;
  }

  .footer_nav a::after {
    width: 24px;
    height: 24px;
    right: 30px;
  }
}

/* michousei */

@media (hover: hover) and (pointer: fine) {
  a:hover {
    opacity: 0.7;
  }

  header a:hover {
    opacity: 1;
  }

  header a img {
    content: url('../img/h_logo.svg');
  }

  header a:hover img {
    content: url('../img/h_logo_hover.svg');
    width: 100%;
    height: 100%;
    display: block;
    z-index: 2;
  }

  #overview .button_wrapper a:hover,
  #livability .button_wrapper a:hover,
  #strengths .button_wrapper a:hover,
  #exam_info .button_wrapper a:hover {
    background-color: var(--black);
    opacity: 1;
  }

  #strengths li.strengths_item .button_wrapper a.strengths_cta:hover {
    background-color: var(--yellow);
    opacity: 1;
  }
  a:hover img.livable_aichi_banner,
  a:hover img.yasanago_banner {
    filter: brightness(1.3) saturate(0.7);
  }

  .page_top_wrapper a:hover img {
    transform: translateY(-4px);
    opacity: 1;
  }

  .page_top_wrapper a:hover {
    opacity: 1;
  }
}
